.button {
    background: none;
    border: #fff 2px solid;
    height: 60px;
    width: 228px;
    box-sizing: border-box;
}

.button:focus {
    outline: none;
}

.button_hover {
    overflow: hidden;
    position: relative;
}

.button:disabled {
    opacity: .3;
}

.button_hover span {
    position: relative;
    z-index: 2;
    font-size: 18px;
    color: #fff;
}

.button_hover:hover span {
    color: #151D52;
}

.button:disabled.button_hover:hover span {
    color: #fff;
}

.button_hover:after {
    content: ' ';
    display: block;
    width: 100%;
    height: 0px;
    background: #fff;
    transition: height .2s ease-in-out;
    position: absolute;
    bottom: 0;
    right: 0; 
    /* z-index: -1; */
}

.button_hover:hover:after {
    bottom: 0;
    top: 0;
    height:100%;
    background: #fff;
}

.button:disabled.button_hover:hover:after {
    bottom: 0;
    top: 0;
    height: 0;
}